[
  {
    "id": 1,
    "miniMapViewFlag": 1,
    "rewardGroupId": 110001,
    "rewardIcon": "icon_regenobject",
    "type": 1,
    "uiLocalTextId": 400026
  },
  {
    "id": 2,
    "miniMapViewFlag": 1,
    "rewardGroupId": 110001,
    "rewardIcon": "icon_regenobject",
    "type": 1,
    "uiLocalTextId": 400026
  },
  {
    "id": 3,
    "miniMapViewFlag": 1,
    "rewardGroupId": 110001,
    "rewardIcon": "icon_regenobject",
    "type": 1,
    "uiLocalTextId": 400026
  },
  {
    "id": 5,
    "miniMapViewFlag": 1,
    "rewardGroupId": 110001,
    "rewardIcon": "icon_regenobject",
    "type": 1,
    "uiLocalTextId": 400026
  },
  {
    "id": 6,
    "miniMapViewFlag": 1,
    "rewardGroupId": 110001,
    "rewardIcon": "icon_regenobject",
    "type": 1,
    "uiLocalTextId": 400026
  },
  {
    "id": 11,
    "rewardGroupId": 310001,
    "rewardIcon": "icon_searchobject",
    "type": 3,
    "uiLocalTextId": 400027
  },
  {
    "id": 12,
    "rewardGroupId": 310001,
    "rewardIcon": "icon_searchobject",
    "type": 3,
    "uiLocalTextId": 400027
  },
  {
    "id": 13,
    "rewardGroupId": 310001,
    "rewardIcon": "icon_searchobject",
    "type": 3,
    "uiLocalTextId": 400027
  },
  {
    "id": 17,
    "rewardGroupId": 310001,
    "rewardIcon": "icon_searchobject",
    "type": 3,
    "uiLocalTextId": 400027
  },
  {
    "castingSec": 1,
    "id": 22,
    "resetType": 1,
    "rewardGroupId": 210001,
    "rewardIcon": "icon_chest",
    "type": 2,
    "uiLocalTextId": 400028
  },
  {
    "castingSec": 1,
    "id": 23,
    "resetType": 1,
    "rewardGroupId": 210001,
    "rewardIcon": "icon_chest",
    "type": 2,
    "uiLocalTextId": 400028
  },
  {
    "id": 101,
    "resetType": 2,
    "rewardGroupId": 1000001,
    "rewardIcon": "icon_coin",
    "type": 6,
    "uiLocalTextId": 400045
  },
  {
    "id": 102,
    "resetType": 2,
    "rewardGroupId": 1000001,
    "rewardIcon": "icon_coin",
    "type": 6,
    "uiLocalTextId": 400045
  },
  {
    "id": 103,
    "resetType": 2,
    "rewardGroupId": 1000001,
    "rewardIcon": "icon_coin",
    "type": 6,
    "uiLocalTextId": 400045
  },
  {
    "id": 104,
    "resetType": 2,
    "rewardGroupId": 1000001,
    "rewardIcon": "icon_coin",
    "type": 6,
    "uiLocalTextId": 400045
  },
  {
    "id": 105,
    "resetType": 2,
    "rewardGroupId": 1000001,
    "rewardIcon": "icon_coin",
    "type": 6,
    "uiLocalTextId": 400045
  },
  {
    "id": 106,
    "resetType": 2,
    "rewardGroupId": 1000001,
    "rewardIcon": "icon_coin",
    "type": 6,
    "uiLocalTextId": 400045
  },
  {
    "id": 107,
    "resetType": 2,
    "rewardGroupId": 1000001,
    "rewardIcon": "icon_coin",
    "type": 6,
    "uiLocalTextId": 400045
  },
  {
    "id": 201,
    "resetType": 2,
    "rewardGroupId": 1000002,
    "rewardIcon": "icon_cash",
    "type": 6,
    "uiLocalTextId": 400046
  },
  {
    "id": 202,
    "resetType": 2,
    "rewardGroupId": 1000002,
    "rewardIcon": "icon_cash",
    "type": 6,
    "uiLocalTextId": 400046
  },
  {
    "id": 203,
    "resetType": 2,
    "rewardGroupId": 1000002,
    "rewardIcon": "icon_cash",
    "type": 6,
    "uiLocalTextId": 400046
  },
  {
    "id": 204,
    "resetType": 2,
    "rewardGroupId": 1000002,
    "rewardIcon": "icon_cash",
    "type": 6,
    "uiLocalTextId": 400046
  },
  {
    "id": 205,
    "resetType": 2,
    "rewardGroupId": 1000002,
    "rewardIcon": "icon_cash",
    "type": 6,
    "uiLocalTextId": 400046
  },
  {
    "id": 206,
    "resetType": 2,
    "rewardGroupId": 1000002,
    "rewardIcon": "icon_cash",
    "type": 6,
    "uiLocalTextId": 400046
  },
  {
    "id": 207,
    "resetType": 2,
    "rewardGroupId": 1000002,
    "rewardIcon": "icon_cash",
    "type": 6,
    "uiLocalTextId": 400046
  },
  {
    "buffId": 19,
    "id": 302,
    "rewardIcon": "icon_jar",
    "type": 5,
    "uiLocalTextId": 400017
  },
  {
    "buffId": 19,
    "id": 303,
    "rewardIcon": "icon_jar",
    "type": 5,
    "uiLocalTextId": 400017
  },
  {
    "id": 401,
    "resetType": 2,
    "rewardIcon": "icon_jar",
    "type": 5,
    "uiLocalTextId": 400047
  },
  {
    "id": 402,
    "resetType": 2,
    "rewardIcon": "icon_jar",
    "type": 5,
    "uiLocalTextId": 400047
  },
  {
    "id": 403,
    "resetType": 2,
    "rewardIcon": "icon_jar",
    "type": 5,
    "uiLocalTextId": 400047
  },
  {
    "id": 404,
    "resetType": 2,
    "rewardIcon": "icon_jar",
    "type": 5,
    "uiLocalTextId": 400047
  },
  {
    "id": 406,
    "resetType": 2,
    "rewardIcon": "icon_jar",
    "type": 5,
    "uiLocalTextId": 400047
  },
  {
    "id": 407,
    "resetType": 2,
    "rewardIcon": "icon_jar",
    "type": 5,
    "uiLocalTextId": 400047
  },
  {
    "id": 501,
    "resetType": 2,
    "rewardGroupId": 904004,
    "rewardIcon": "icon_jar",
    "type": 5,
    "uiLocalTextId": 400041
  },
  {
    "id": 502,
    "resetType": 2,
    "rewardGroupId": 904004,
    "rewardIcon": "icon_jar",
    "type": 5,
    "uiLocalTextId": 400041
  },
  {
    "id": 503,
    "resetType": 2,
    "rewardGroupId": 904004,
    "rewardIcon": "icon_jar",
    "type": 5,
    "uiLocalTextId": 400041
  },
  {
    "id": 504,
    "resetType": 2,
    "rewardGroupId": 904004,
    "rewardIcon": "icon_jar",
    "type": 5,
    "uiLocalTextId": 400041
  },
  {
    "id": 506,
    "resetType": 2,
    "rewardGroupId": 904004,
    "rewardIcon": "icon_jar",
    "type": 5,
    "uiLocalTextId": 400041
  },
  {
    "id": 507,
    "resetType": 2,
    "rewardGroupId": 904004,
    "rewardIcon": "icon_jar",
    "type": 5,
    "uiLocalTextId": 400041
  },
  {
    "id": 1001,
    "resetType": 2,
    "rewardGroupId": 1000003,
    "rewardIcon": "icon_coin_l",
    "type": 6,
    "uiLocalTextId": 400048
  },
  {
    "id": 1002,
    "resetType": 2,
    "rewardGroupId": 1000003,
    "rewardIcon": "icon_coin_l",
    "type": 6,
    "uiLocalTextId": 400048
  },
  {
    "id": 1003,
    "resetType": 2,
    "rewardGroupId": 1000003,
    "rewardIcon": "icon_coin_l",
    "type": 6,
    "uiLocalTextId": 400048
  },
  {
    "id": 1007,
    "resetType": 2,
    "rewardIcon": "icon_coin_l",
    "type": 6,
    "uiLocalTextId": 400048
  },
  {
    "id": 2001,
    "resetType": 2,
    "rewardGroupId": 1000004,
    "rewardIcon": "icon_cash_l",
    "type": 6,
    "uiLocalTextId": 400049
  },
  {
    "id": 2002,
    "resetType": 2,
    "rewardGroupId": 1000004,
    "rewardIcon": "icon_cash_l",
    "type": 6,
    "uiLocalTextId": 400049
  },
  {
    "id": 2003,
    "resetType": 2,
    "rewardGroupId": 1000004,
    "rewardIcon": "icon_cash_l",
    "type": 6,
    "uiLocalTextId": 400049
  },
  {
    "id": 2004,
    "resetType": 2,
    "rewardGroupId": 1000004,
    "rewardIcon": "icon_cash_l",
    "type": 6,
    "uiLocalTextId": 400049
  },
  {
    "id": 2006,
    "resetType": 2,
    "rewardGroupId": 1000004,
    "rewardIcon": "icon_cash_l",
    "type": 6,
    "uiLocalTextId": 400049
  },
  {
    "id": 2007,
    "resetType": 2,
    "rewardGroupId": 1000004,
    "rewardIcon": "icon_cash_l",
    "type": 6,
    "uiLocalTextId": 400049
  }
]